/* Pour les stuctures avec une colonne a droite */
#ln1 .ln {} /*tout le blog*/
#ln1 .ln #cl_1_1 {} /*colonne de droite*/
#ln1 .ln #cl_1_0 {} /*colonne principale*/
#cl_1_0 .box {} /*message d'accueil*/

/* Pour les stuctures avec une colonne a droite */
#ln1 .ln {} /*tout le blog*/
#ln1 .ln #cl_1_0 {} /*colonne de gauche*/
#ln1 .ln #cl_1_1 {} /*colonne principale*/
#cl_1_1 .box {} /*message d'accueil*/

/* Pour les stuctures avec deux colonnes */
#ln1 .ln {} /*tout le blog*/
#ln1 .ln #cl_1_0 {} /*colonne de gauche*/
#ln1 .ln #cl_1_1 {} /*colonne du milieu*/
#ln1 .ln #cl_1_2 {} /*colonne de droite*/
#cl_1_1 .box {} /*message d'accueil*/

/* entete */
#ln_0 {}

/* bas de page */
#footer

/*-----------------------Modules------------------------------ */
.box {}
.box-titre {} /*haut du module*/
.box-titre h2 {} /*haut du module*/
.box-titre h2 span {} /*haut du module*/
.box-footer {} /*bas du module*/
.box-footer h2 {} /*bas du module*/
.box-footer h2 span {} /*bas du module*/
.box-content {}

/*------------------- Articles ----------------------------------*/
.article    {}
.contenuArticle {}
.date 	{} /*date*/
.beforearticle {} /*les infos en haut de l'article - date*/
.afterarticle {} /*les infos en bas de l'article - publie par, commentaires, etc. */
.publishedBy {} /*publie par*/
.topic {} /*publie dans*/
.linkTopic {} /*nom de la categorie*/
.titreArticle{} /*titre article*/
.linkAddComment {} /*ajouter un commentaire*/
.linkAddTrackback {} /*ajouter un trackback*/
.linkRecommend {} /*recommander*/

/*--------------------Commentaires---------------------------- */
.h2commentMessage {} /*titre Commentaires*/
.commentMessage  {} /*message*/
.commentOption   {} /*info du commentateur*/
.responseMessage {} /*reponse*/
.responseOption   {} /*info du bloggeur qui repond*/

/*---------------Saisie-de-Commentaires----------------------- */
#formComment {}
#formComment label {} /*votre nom, votre email... */
#formComment input {} /*champ de saisie des nom, email... */
#formComment textarea {} /*saisie du commentaire*/

/*-------------------trackback----------------------------------*/
#addTrackback {}
.affTrackback {}
.affTrackback h2 {}
.h2Trackback {}

/*-------------------Recommander--------------------------------*/
#divRecommander {}
#formComment label {} /*votre nom, votre email... */
#formComment input {} /*champ de saisie des nom, email... */
#formComment textarea {} /*saisie du commentaire*/

/*-------------- Calendrier -----------------------------------*/
/* REMPLACER LE ? EN FONCTION DE LA COLONNE DANS LAQUELLE SE SITUE LE CALENDRIER */
#cl_1_? .calendarTop1 	{} /*entete*/
#cl_1_? .calendarToday1 {} /*aujourd'hui*/
#cl_1_? .calendarDays1 	{} /*autres jours*/
#cl_1_? .calendarHeader1 {} /*lettres de la semaine*/
#cl_1_? .calendarTable1 {} /* contour du calendrier */

/*------------------------Divers-----------------------------*/
.cleaner {clear:both;}
